Package org.eclipse.ecf.remoteservice.util

# Class AsyncUtil

java.lang.Object
org.eclipse.ecf.remoteservice.util.AsyncUtil

public class AsyncUtil extends Object

Since:
  8.13

## Constructor Summary

Constructors
Constructor
Description
`AsyncUtil()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`isOSGIAsync(IRemoteServiceReference ref)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AsyncUtil

public AsyncUtil()

## Method Details

### isOSGIAsync

public static boolean isOSGIAsync(IRemoteServiceReference ref)